body {min-width: 320px;}

#bgMax img {
	width: 100%;
	height: auto;
	background-size: cover;
}

.djg-header, .djg-header a, .djg-header a:link, .djg-header a:visited, .djg-header a:hover {
    width: 220px;
    font-size: 48px;
    font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
    font-weight: bold;
    /* font-style: normal; */
    text-decoration: none;
    text-transform: none;
    font-variant: normal;
    text-shadow: 1px 0px 0px rgb(255, 255, 255), -1px 0px 0px rgb(255, 255, 255), 0px -1px 0px rgb(255, 255, 255), 0px 1px 0px rgb(255, 255, 255), 0px 0px 10px rgb(255, 255, 255);
    padding: 0;
    margin: 0;
    color: #000000 !important;
    white-space: nowrap;
}

.tagline div {
  text-align: right;
}
.tagline, .tagline a, .tagline a:link, .tagline a:visited, .tagline a:hover {
    font-size: 26px;
    font-family: Georgia, 'Times New Roman', Times, Serif;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
    font-variant: normal;
	text-align: right;
    padding: 0;
    margin: 0;
	margin-top: 10px;
    color: #0A0B04 !important;
}


@media (min-width: 992px) {
    .rstpl-top-position, .rstpl-top-fluid-position {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
}
@media (min-width: 320px) {
    .rstpl-top-position, .rstpl-top-fluid-position {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

@media screen and (max-width: 768px) {
  .rstpl-top-fluid-position .rampic {
    display: none;
  }
  .rstpl-top-fluid-position .container .row .col-md-4 .djg-brand, .rstpl-top-fluid-position .container .row. .col-md-4 .signature {
  	width: 50%;
	max-width: 50%;
	margin-bottom: 1.25rem;
  }
}

.rstpl-content img, .rstpl-content .item-image {
	max-width: 400px;
	float: left;
	margin-right: 20px;
	margin-bottom: 0em;
}

.com-content-category-blog__child {
	padding: 5px 0px;
}

.com-content-category-blog__child h3.page-header.item-title a:after {
	content: " ⇒";
}
.com-content-category-blog__child h3.page-header.item-title a.btn:after {
	content: "";
}

.rstpl-all-content-position .container .row {
	padding-top: 1em;
}

.rstpl-top-fluid-position .container .rstpl-top-box .rampic {
  padding-top: 0px;
}

.content_rating {
	clear: both;
}

.blog-items .blog-item p {
	clear: both;
}

.pagenavigation {
	clear: both;
}